package klasy;

public class Mutowalnosc {

    static void metoda(String s, StringBuilder b, int x, Integer y) {
        // s += " ma kota";
        s = s.concat(" ma kota");
        b = b.append(" ma psa");
        x += 15;
        y += 25;
    }

    public static void main(String[] args) {
        String s = "Ala";
        StringBuilder b = new StringBuilder("Ola");
        int x = 1000;
        Integer y = 2000;
        // Integer y = new Integer(2000);

        metoda(s, b, x, y);
        System.out.println(s);
        System.out.println(b);
        System.out.println(x);
        System.out.println(y);
    }
}
